*,
::after,
::before {
  box-sizing: border-box;
}

html,
body {
  box-sizing: inherit;

  padding: 0;
  margin: 0;
}

.input-wrapper {
  > app-input {
    display: block;

    & + app-input {
      margin-top: 1em;
    }
  }
}

a {
  color: #323033;
}

